/**
 *
 * --------------------------------------------------
 * Shortcodes - template specific elements - CSS file
 * --------------------------------------------------
 *
 **/

/*
 *
 * 6. Shortcodes
 *
 *
------------------------------------ */

/* 6.3. Template specific elements
==================================== */

/* Header elements */
.gk-big-header {
	color: #333;
	font-size: 112px;
	font-weight: 700;
	line-height: 1.6;
	margin: 0;
	margin-top: 40px;
	text-align: center;
	-webkit-filter: blur(35px);
	-webkit-transition: -webkit-filter 2.0s ease-out, font-size 0.5s ease-out, line-height 0.5s ease-out;
	-moz-transition: -webkit-filter 2.0s ease-out, font-size 0.5s ease-out, line-height 0.5s ease-out;
	-ms-transition: -webkit-filter 2.0s ease-out, font-size 0.5s ease-out, line-height 0.5s ease-out;
	-o-transition: -webkit-filter 2.0s ease-out, font-size 0.5s ease-out, line-height 0.5s ease-out;
	transition: -webkit-filter 2.0s ease-out, font-size 0.5s ease-out, line-height 0.5s ease-out;
}

body.loaded .gk-big-header {
	-webkit-filter: blur(0px);
}

.gk-big-header span {
	color: #5990de;
}

.gk-medium-header {
	color: #333;
	font-size: 28px;
	font-weight: 300;
	line-height: 1.2;
	margin: 0;
}

.gk-small-header {
	color: #7c7c7c;
	font-size: 24px;
	font-weight: 100;
	line-height: 1.2;
	margin: 0;
	text-align: center;
	-webkit-transition: font-size 0.5s ease-out;
	-moz-transition: font-size 0.5s ease-out;
	-ms-transition: font-size 0.5s ease-out;
	-o-transition: font-size 0.5s ease-out;
	transition: font-size 0.5s ease-out;
}

.gk-buttons {
	margin: 0;
	padding: 80px 0;
	text-align: center;
	-webkit-transition: padding 0.5s ease-out;
	-moz-transition: padding 0.5s ease-out;
	-ms-transition: padding 0.5s ease-out;
	-o-transition: padding 0.5s ease-out;
	transition: padding 0.5s ease-out;
}

.gk-blue-button,
.gk-yellow-button {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-family: 'Colaborate', Arial, sans-serif;
	font-size: 30px;
	font-weight: 300;
	height: 60px;
	line-height: 61px;
	margin-left: 25px;
	padding: 0 45px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.21);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.gk-blue-button {
	background: #5990de;
}

.gk-yellow-button {
	background: #fbb450;
}

.gk-blue-button:first-child,
.gk-yellow-button:first-child {
	margin-left: 0;
}

.gk-blue-button:active,
.gk-blue-button:focus,
.gk-blue-button:hover,
.gk-yellow-button:active,
.gk-yellow-button:focus,
.gk-yellow-button:hover {
	background: #333;
	color: #fff;
}
/*
     FILE ARCHIVED ON 09:28:08 Mar 26, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:49:47 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.52
  exclusion.robots: 0.074
  exclusion.robots.policy: 0.066
  esindex: 0.008
  cdx.remote: 5.475
  LoadShardBlock: 97.391 (3)
  PetaboxLoader3.datanode: 277.862 (5)
  load_resource: 372.956
  PetaboxLoader3.resolve: 182.412
  loaddict: 177.771
*/